Bug 12488 - Conflicts with nfs-server
: Conflicts with nfs-server
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unfs3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-06 20:26 by
Modified: 2007-08-08 12:02 (History)


Attachments
unfs3.init.diff (1.24 KB, patch)
2007-08-07 21:46, led@altlinux.org
no flags Details | Diff
unfs3.spec.diff (2.10 KB, patch)
2007-08-07 21:46, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-06 20:26:29
Думаю имеет смысл поствить Conflits на nfs-server, а ещё лучше - разрулить 
конфликты по файлам, чтобы была возможность устанавливать nfs-server и unfs3 
одновременно и безконфликтно.
------- Comment #1 From 2007-08-07 11:28:33 -------
reassign
------- Comment #2 From 2007-08-07 11:30:14 -------
fixed in 0.9.17-alt3; разруливать бессмысленно, по портам/RPC не разрулишь
AFAIK, а смысла держать два установленных и только один -- активным не вижу.
(если кому понадобится для какого-то сильно хитрого случая с несколькими
интерфейсами -- patches are welcome)
------- Comment #3 From 2007-08-07 21:46:11 -------
Created an attachment (id=2138) [details]
unfs3.init.diff
------- Comment #4 From 2007-08-07 21:46:38 -------
Created an attachment (id=2139) [details]
unfs3.spec.diff
------- Comment #5 From 2007-08-07 22:22:28 -------
А ты проверил обновление?  Переименование сервиса -- довольно неприятная штука.
------- Comment #6 From 2007-08-08 02:09:50 -------
(In reply to comment #5)
> А ты проверил обновление?  Переименование сервиса -- довольно неприятная 
штука.

Вот обновление как раз не успел проверить. Возможно придётся %post с 
параметрами сделать, или даже триггеры добавить.
------- Comment #7 From 2007-08-08 12:02:47 -------
Я почему и спрашивал -- оно надо или для красоты?  Это выкинутых полдня легко
может выйти, _нам_ это AFAIK не надо.